@charset "utf-8";
/*
* football_family.css
* サッカーファミリー
*
*/

/* header
-------------------------------------------------- */
body.family #header {
  background: url(/football_family/img/header_underline_football_family.png) no-repeat center bottom;
}

body.11plus #header {
  background: url(/football_family/img/header_underline_football_family.png) no-repeat center bottom;
}

body.nadeshikohiroba #header {
  background: url(/football_family/img/header_underline_football_family.png) no-repeat center bottom;
}


#lead-area{
	margin: 0 0 35px;
	position: relative;
	background: url(/football_family/img/bg_lead_football.png) repeat-y center top;
	padding: 35px 0 0;
}

#lead-area .outer-inner{
	position: relative;
	padding-bottom: 35px;
}

#lead-area #dream{
	width: 100%;
	padding-bottom: 30px;
}

#lead-area #dream ul{
	display: table;
}

#lead-area #dream ul li{
	display: table-cell;
	vertical-align: middle;
}

#lead-area #dream ul li.logo{
	width: 113px;
}

#lead-area #dream ul li.text{
	font-size: 14px;
	padding-left: 25px;
	line-height: 24px;
}

#lead-area #dream ul li.text .title{
	display: block;
	font-weight: bold;
	font-size: 18px;
}

#lead-area #respect{
	float: left;
	width: 49%;
}

#lead-area #respect ul{
	display: table;
	width: 100%;
}
#lead-area #respect ul li{
	display: table-cell;
	vertical-align: top;
}

#lead-area #respect ul li.logo{
	width: 113px;
	height: 147px;
	text-align: right;
}

#lead-area #respect ul li.text{
	font-size: 14px;
	padding-left: 25px;
	line-height: 24px;
}
#lead-area #respect ul li.text .title{
	display: block;
	font-weight: bold;
	font-size: 18px;
}


#lead-area #grassroots{
	float: right;
	width: 49%;
}

#lead-area #grassroots ul{
	display: table;
}

#lead-area #grassroots ul li{
	display: table-cell;
	vertical-align: top;
}

#lead-area #grassroots ul li.logo{
	width: 113px;
	height: 147px;
}

#lead-area #grassroots ul li.text{
	font-size: 14px;
	padding-left: 25px;
	line-height: 24px;
}

#lead-area #grassroots ul li.text .title{
	display: block;
	font-weight: bold;
	font-size: 18px;
}

#link-area .sttl-link-content {
	margin: 0 0 20px;
	padding: 0 0 10px 5px;
	border-bottom: 1px solid #ccc;
	font-size: 16px;
	font-weight:bold;
}

#link-area .link-content {
	margin-bottom: 20px;
}

#link-area .banner-content{
	height: 100%;
	overflow: hidden;
	margin-bottom: 5px;
}

#link-area  .banner-content li{
	float: left;
	margin-right: 25px;
	margin-bottom: 15px;
}

#relative-info .banner-area>li{
	float: left;
	margin-right: 12px;
	margin-bottom: 10px;
}

#link-area .banner-content li:nth-child(4n),
#relative-info .banner-area>li.last{
	margin-right: 0;
}

.logo_2005{
	float:left;
}


.txt_2005{
	width:82%;
	float:left;
  padding: 10px 0 0 30px;
}
#lead-area .outer-inner .head-area .txt_title h3{
	float:none;
}
.txt_inst{
	padding-top:20px;
}
.contents_ttl{
	margin:20px auto;
	width:980px;
	text-align:center;
}


/* fairplay --*/
#fairplay_info .nolist ol {
	list-style-type: none;
	padding-left: 1.33em;
}

#fairplay_info .nolist ol li {
	margin-bottom:20px;
}

#fairplay_info .nolist ol .num {
	width: 2.5em;
	padding-top:0.5em;
	padding-bottom:0.5em;
	text-align: center;
	background: #eaeaea;
	vertical-align:middle;
	font-size: 1.4em;
	float:left;
}
#container #fairplay_info .nolist ol p {
	float:right;
	width:725px;
	margin-top:0;
}
#fairplay_info ul {
	font-size:14px;
	list-style-type:disc;
	margin-left:26px;
}

/* festival --*/
.festival_block {
	border: solid 1px #ff9900;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:15px;
	display:table;
	width: 100%;
}

.festival_block .image {
	width:45%;
	padding:0 2em 0 1em;
	display:table-cell;
	vertical-align:middle;
}

.festival_block .image img {
		width: 100%;
}
.festival_block .detail {
	width:55%;
	padding:0 20px 0 30px;
	display:table-cell;
}

.festival_block .detail p {
	margin-bottom:5px;
}
.festival_block .detail .btn_detail {
	margin-bottom:10px;
	padding-bottom:10px;
}

.festival_block .detail .btn_detail a {
	color:#0b8fba;
	display:inline-block;
	background:url(/football_family/img/festival/n_arrow.gif) no-repeat 0 center;
	padding-left:15px;
}
.festival_block .detail .btn_detail a:hover {
	opacity: .9;
}

.festival_block .detail_sub {
	padding:20px 0 20px 20px;
}
.festival_block .detail_sub p {
	margin-bottom:5px;
}

.festival_block .detail_sub .sub_box {
	margin-bottom:1em;
	float:left;
	width:244px;
	padding-right:25px;
}
.festival_block .detail_sub .sub_box .sub_image {
	width:35%;
	float:left;
}
.festival_block .detail_sub .sub_box .sub_image img {
	width:100%;
}
#container #main-colum .festival_block .detail_sub .sub_box p.sub {
	float:right;
	font-size:12px;
	line-height:140%;
}
#relative-info .banner-area li {
	width:225px;
	float:left;
}

#relative-info .banner-area li dd {
	margin-left:0;
}
#festival-news {
	border-bottom: dotted 1px #ccc;
	border-top: dotted 1px #ccc;
	margin-bottom:20px;
	font-size: 14px;
}

#festival-news a{
	color: #0b8fba;
}

#container #main-colum #festival-news dt {
	float:left;
	width:100px;
}

#festival-schedule h6 {
	border-left:solid 4px #ff8400;
	padding-left:8px;
	font-size:14px;
	color:#ff8400;
	margin-bottom:20px;
}

#festival-schedule .mi,
#fes_area .mi {
	font-weight:bold;
}

#festival-schedule iframe {
	width:100%;
	border:none;
	overflow:hidden;
}

#festival-schedule dl {
	padding-bottom:8px;
	margin-bottom:8px;
	border-bottom: dotted 1px #CCC;
}

#festival-schedule dl dt {
	width:110px;
	float:left;
	padding-left:10px;
}

#festival-schedule dl dd li {
	float:left;
	margin-right:15px;
}

#festival-schedule dl dd li a,
#fes_area .btn_url a,
#fes_area table a {
	color:#0b8fba;
	background:url(/football_family/img/medical/ico_arrow.jpg) no-repeat 0 center;
	padding-left:15px;
}

#container.fes {
	width:680px;
	margin-bottom:0;
}

#fes_area_schedule {
	margin-top:25px;
	padding-bottom:30px;
}

#fes_area_schedule table {
	border-collapse:collapse;
}
#fes_area_schedule table th,
#fes_area_schedule table td {
	border:solid 1px #fff;
}
#fes_area_schedule table th {
	background:#ccc;
}
#fes_area_schedule table .table_02,
#fes_area_schedule table .table_09,
#fes_area_schedule table .table_06 {
	background:#E0FFD0;
}
#fes_area_schedule table .table_03 {
	background:#FFE6EF;
}
#fes_area_schedule table .table_04,
#fes_area_schedule table .table_08 {
	background:#DFF4FF;
}
#fes_area_schedule table .table_03 .icon {
	background:url(/football_family/img/festival/cate_l.gif) no-repeat center center;
	width:23px;
}
#fes_area_schedule table .table_04 .icon,
#fes_area_schedule table .table_08 .icon {
	background:url(/football_family/img/festival/cate_f.gif) no-repeat center center;
	width:23px;
}
#fes_area_schedule table .table_02 .icon,
#fes_area_schedule table .table_06 .icon {
	background:url(/football_family/img/festival/cate_k.gif) no-repeat center center;
	width:23px;
}
#fes_area_schedule table .table_09 .icon {
	background:url(/football_family/img/festival/cate_h.gif) no-repeat center center;
	width:23px;
}
#fes_area_schedule table th,
#fes_area_schedule table td {
	padding:5px;
}
#fes_area_schedule table a {
	padding:0;
	background:none;
}

/* medical --*/
#medical_info a,
#mc_dl_info a,
.allergy_box ol a,
.mc_column_box a {
	color:#0b8fba;
}

#medical_info a:hover,
#mc_dl_info a:hover {
	opacity:.9;
}
#medical_info {
	padding-top:35px;
}
#medical_info #mc_info_player {
	width:340px;
	float:left;
}
#mc_info_player ul{
	margin-top: 20px;
}
#medical_info #mc_info_staff {
	width:340px;
	float:right;
}
#mc_info_staff ul{
	margin-top: 20px;
}
#medical_info #mc_info_player p.mi,
#medical_info #mc_info_staff p.mi {
	padding:10px;
	margin:0;
	border-left:#3d315b 4px solid;
	font-weight:bold;
	margin-bottom:20px;
	border-bottom:1px solid #ccc;
	font-size:20px;
}

#medical_info ul {
	border:solid 1px #CCC;
}

#medical_info ul li {
	background:url(/football_family/img/medical/ico_file.jpg) no-repeat 10px 12px;
	border-bottom:dotted 1px #CCC;
  padding: 12px 10px 12px 30px;
}

#medical_info ul li:first-child {
	padding-top:15px;
	background:url(/football_family/img/medical/ico_file.jpg) no-repeat 10px 15px;
}
#medical_info ul li:last-child {
	border:none;
}
#mc_dl_info {
	border:solid 1px #CCC;
	margin-top:20px;
}
#mc_dl_info li {
	padding-left:30px;
	background:url(/football_family/img/medical/ico_file.jpg) no-repeat 10px 12px;
	padding-top:12px;
	padding-bottom:12px;
	border-bottom:dotted 1px #CCC;
	padding-right:10px;
}

#medical_info ul li span{
	display:inline-block;
	margin-top:10px;
 	padding-top:5px;
	border-top :dotted 1px #CCC;
	width:100%;
}

#mc_dl_info li:last-child {
	border-bottom:none;
}

#mc_lib_list_box {
	border:solid 1px #CCC;
	margin-top:20px;
}

#mc_lib_list_box .lib_title {
	width:5em;
	text-align:center;
	background:#999;
	color:#ffffff;
	margin-left:10px;
	line-height:1;
}

#mc_lib_list_box li {
	position:relative;
	border-bottom:dotted 1px #CCC;
	padding:10px 10px 10px 35px;
}

#mc_lib_list_box ul.mc_lib_list_mov li {
	background:url(/football_family/img/medical/ico_movie.jpg) 10px center no-repeat;
}
#mc_lib_list_box ul.mc_lib_list_pdf li {
	background:url(/common/img/icon_pdf.gif) 10px center no-repeat;
}
#mc_lib_list_box li .btn_dl {
	position:absolute;
	right:20px;
	bottom:10px;
}
#mc_lib_list_box .mc_lib_list_pdf li:last-child {
	border-bottom:none;
}

#mc_lib_list_box a {
	color:#0b8fba;
}

#mc_lib_list_box a:hover {
	opacity:.9;
}
#mc_guidance_box {
	margin-top:20px;
}

#mc_guidance_box #mc_comittee_box,
#mc_guidance_box #mc_soccermed_box {
	width:340px;
	float:left;
	border:solid 1px #ccc;
}

#mc_guidance_box #mc_center_box,
#mc_guidance_box #mc_doping_box {
	width:340px;
	float:right;
	border:solid 1px #ccc;
}

#mc_guidance_box #mc_comittee_box h6,
#mc_guidance_box #mc_soccermed_box h6,
#mc_guidance_box #mc_center_box h6,
#mc_guidance_box #mc_doping_box h6 {
	background:#bababa;
	color:#fff;
	font-size:14px;
	padding-left:8px;
	margin:0;
	padding-top: 3px;
	padding-bottom:3px;
}


#mc_guidance_box #mc_comittee_box,
#mc_guidance_box #mc_center_box {
	margin-bottom:10px;
}
#mc_guidance_box #mc_soccermed_box p.cap,
#mc_guidance_box #mc_doping_box p.cap{
	font-size:13px;
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;
}
#mc_guidance_box #mc_soccermed_box p.text {
	padding-left:10px;
	padding-right:10px;
	font-size:13px;
	line-height:140%;
}
#mc_guidance_box #mc_soccermed_box p.text img {
	float:right;
	margin-left:8px;
}
#mc_guidance_box #mc_doping_box {
	position:relative;
}
#mc_guidance_box #mc_doping_box .book {
	padding-left:180px;
	padding-bottom:20px;
}

#mc_guidance_box #mc_doping_box .btn_dl {
	position:absolute;
	left:30px;
	font-size:12px;
}

#mc_guidance_box ul {
	padding:10px;
}

#mc_guidance_box li {
	background:url(/football_family/img/medical/ico_arrow.jpg) no-repeat 0 center;
	padding-left:15px;
}

#mc_guidance_box a {
	color:#0b8fba;
}

#mc_guidance_box a:hover {
	opacity:0.9;
}

/* medical > injure --*/
#mc_injure_box h6 {
	font-size:14px;
}

#mc_injure_box p.mi {
	font-weight:bold;
}

#mc_injure_box img {
	float:right;
	margin-left:20px;
	border:solid 1px #999;
}

#mc_injure_box ul {
	list-style-type:disc;
	font-size:14px;
	margin-left:20px;
}

/* medical > doping --*/
#page_nav a,
.doping_link a,
.doping_box a,
.allergy_box a,
.support_group li a {
	color:#0b8fba;
}

#page_nav li {
	display:inline;
	margin-right: 15px;
}
#page_nav li:last-child {margin-right: 0;}

ul.doping_link li,
.doping_box ul li {
	font-size:14px;
	background:url(/football_family/img/medical/ico_arrow.jpg) no-repeat 5px center;
	padding-left:15px;
}

.doping_box h6 {
	font-size:14px;
	margin-bottom:20px;
}
.doping_box p.mi {
font-weight:bold;
}
#container #main-colum .doping_box p.mi0 {
	font-weight:bold;
	margin-bottom: -20px;
}
#container #main-colum .doping_box p.mi0x {
	font-weight:bold;
	margin-bottom: -13px;
}

.doping_box ol {
	list-style-type:none;
	padding-left:0;
	font-size:14px;
}

/* medical > meal --*/
.meal_box h6 {
	font-size:14px;
	margin-bottom:20px;
}
.meal_box p img {
	float:right;
	border:solid 1px #999;
	margin-left:20px;
}

/* medical > water --*/
.water_box h6 {
	font-size:14px;
	margin-bottom:20px;
}
.water_box .fig {
	float:right;
	border:solid 1px #999;
	margin-left:20px;
}

/* medical > allergy --*/
.u_line {
	text-decoration:underline;
}

.allergy_box h6,
.mc_column_box h6,
.support_box h6 {
	font-size:14px;
	margin-bottom:20px;
}

.allergy_box .fig_right {
	float:right;
	border:solid 1px #999;
	margin-left:20px;
}

.allergy_box ol {
	padding-left:0;
	font-size:14px;
	margin-left:20px;
}

.allergy_box .fig_center {
	text-align:center;
}

.allergy_box .fig_center img {
	border:solid 1px #999;
}

.allergy_box ol.no_marker {
	list-style-type:none;
	margin-left:0;
}

.allergy_box ol.no_marker li {
	padding-bottom:3px;
	margin-left:5px;
}

.allergy_box .list_attn li,
.allergy_box .btn_pdf {
	background:url(/common/img/icon_pdf.gif) no-repeat 0 center;
	padding:5px 5px 5px 20px;
}

.allergy_box .btn_pdf {
	display:inline;
}

.allergy_box .box_epi .fig_left {
	float:left;
	margin-right:30px;
}

.allergy_box .box_epi .fig_left img,
.allergy_box .box_epi02 .fig_left img {
	border:solid 1px #999;
}

.allergy_box .box_epi02 {
	margin-top:10px;
}

.allergy_box .box_epi02 .fig_left {
	float:left;
}

.allergy_box .box_epi02 p {
	width:270px;
	float:right;
	margin:0;
}

div.imgbox_left_ff {
    display: table;
    float: left;
    padding: 10px 20px 20px 0;
    width: 160px;
}
div.imgbox_right_ff {
    display: table;
    float: right;
    padding: 10px 0 20px 20px;
    width: 160px;
}
div.imgbox_left_ff span,div.imgbox_right_ff span {
    display: block;
    font-size: 12px;
    padding: 4px 0 0;
}

.marker_disc {
	list-style-type:disc;
	font-size:14px;
	margin-left:20px;
}
.no_marker {
	font-size:14px;
	list-style-type:none;
}
.no_marker.box {
	border:solid 1px #999;
	padding:1.5em;
}

.allergy_box .btn_dl {
	font-size:14px;
	background:url(/football_family/img/medical/ico_arrow.jpg) no-repeat 5px center;
	padding-left:15px;
}

.allergy_box .mi {
	font-weight:bold;
}

.allergy_box ul.list_with_btn li {
	margin-bottom:10px;
}

/* table -------- */
.allergy_box table.table03,
.mc_column_box table.table03  {
	border-collapse:collapse;
	margin-bottom:20px;
}

.mc_column_box table.table03.w300  {
	border-collapse:collapse;
	margin-bottom:20px;
	width:300px;
}

.allergy_box table.table03 th {
	padding:10px;
	text-align:left;
}

.mc_column_box table.table03 th {
	padding:5px;
	color:#fff;
}
.allergy_box table.table03 td {
	padding:10px;
}
.mc_column_box table.table03 td {
	padding:5px;
}
table.tb_b08 th {
	white-space: nowrap;
}

/* ---------- */
.sign {
	text-align:right;
}

.allergy_box .mc_doc_sem {
	font-size:14px;
	padding-left:10px;
}

.allergy_box .fig_profile {
	float:right;
	margin-left:15px;
}

.allergy_box .fig_profile .sp_fig,
.mc_column_box .sp_fig {
	display:none;
}

.mc_column_box ol,
.mc_column_box ul {
	font-size:14px;
	padding-left:25px;
}

.mc_column_box .mi {font-weight:bold;}
.mc_column_box .mi_n a{font-weight: normal;}


.mc_column_box .fig_right,
.support_box .fig_right {
	float:right;
	margin-left:20px;
	border:solid 1px #999;
	padding:4px;
}

.mc_column_box .list_anemia {
	width:330px;
	float:right;
	border:solid 1px #999;
	padding:8px;
	margin-left:20px;
}

.mc_column_box .list_anemia_sp {display:none;}
.mc_column_box .mc_list_bone li {
	float:left;
	text-align:center;
	margin-left:5px;
	margin-right:5px;
	font-size:12px;
}

.mc_column_box .mc_list_bone li img {
	margin-bottom:5px;
}

.list_box {
	border:#999 solid 1px;
	background-color:#DFE6EB;
	padding:10px;
}

.mc_movie_box .tbl_style2 {
	border-collapse:separate;
	width:100%;
	background:#ccc;
	border-spacing:1px;
	border-top:5px solid #ccc;
	border-bottom:5px solid #ccc;
}

.fl_box {
	float: left;
	width: 330px;
}
.fr_box {
	float: right;
	width: 330px;
}

/* table -------- */
.tbl_style {
	border-collapse:collapse;
	width:100%;
	margin-top: 20px;
}

.tbl_style th,
.tbl_style td {
	padding:8px;
}

.tbl_style th {
	text-align:left;
}


/* ---------- */
.jmc_map {
	width:380px;
	margin-top:15px;
}

.jmc_map iframe {
	width:380px;
	height:280px;
}

.jssc_box_wbg {
	background:#DFE6EB;
	padding:8px;
}

.support_group li {
	float:left;
	width:220px;
	height:130px;
	text-align:center;
}

.support_group .pos-trio li {
	width: 33.33%;
}

.support_group li img {
	margin-bottom:5px;
}

.support_group {
	padding:10px;
}

.fig_med_center li {
	float:left;
}

.fig_med_center li img {
	padding:4px;
	border:solid 1px #ccc;
	margin-right:10px;
}

#container #main-colum .fig_med_center li p {
	font-size:12px;
	margin-top:0;
}

/* style --*/
.clear {
	clear:both;
}

.mark_alfa {
	list-style-type:lower-alpha;
}
.red {
	color:#F33;
}
.center {
	text-align:center;
}

.mB10 {margin-bottom:10px !important;}
.mT20 {margin-top:20px !important;}
.mT35 {margin-top:35px !important;}

/*overright*/
.allergy_box table.table03 th{
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	font-weight: normal;
	background: #f0f0f0;
	width: 50%;
}

.allergy_box table.table03 tr:nth-child(odd) td,
.allergy_box table.table03 tr:nth-child(odd) th{
	background: #eaeaea;
}
.li_3col{
	overflow: hidden;
	background: #ccc;
	border-top: 5px solid #ccc;
	border-bottom: 5px solid #ccc;
}
.li_3col li{
  float: left;
  margin-left: 4px;
  width: 270px;
  border-bottom: 3px solid #ccc;
}
.li_3col li img{
	width: 100%;
}

.mc_movie_box {
	overflow: hidden;
}
.hasFloatUl {
	background: #ccc;
	padding: 5px 0;
}
.hasFloatUl ul{
	float: left;
}
.hasFloatUl li{
  margin-left: 4px;
  width: 270px;
  margin-bottom: 4px;
}
.hasFloatUl li img{
  width: 100%;
}



/* 追加コンテンツ
-------------------------------------------------- */
.link_area_mgnT{
	margin:35px auto 0 ;
}

.sponsor_ttl{
	font-size:14px;
	font-weight:bold;
	padding-bottom:10px;
}


/* JFAフェスティバル
-------------------------------------------------- */
.festival .table03 tr td{
	text-align:center;
	}

.festival .table03 tr td:first-child{width:80px;}
.festival .table03 tr td:nth-child(3){width:90px;}
.festival .table03 tr td:nth-child(4){text-align:left;}
.festival .table03 tr td:nth-child(2),
.festival .table03 tr td:nth-child(5){width:130px;}

.festival .table03 tr td a.report{
	width:80px;
	background: #61B2F8;
	padding:3px 0;
	text-align:center;
	color:#fff !important;
	display:block;
}

.festival .table03 tr td a.collect{
	width:80px;
	background: #F35355;
	padding:3px 0;
	text-align:center;
	color:#fff !important;
	display:block;
}

.festival .table03 tr td a.fin{
	width:80px;
	background: #ccc;
	padding:3px 0;
	text-align:center;
	color:#fff !important;
	display:block;
}

.festival .table03 tr td span.tba{
	width:80px;
	background: #ddd;
	padding:3px 0;
	text-align:center;
	color:#fff !important;
	display:block;
}

.festival .table03 tr td a.about{
	width:80px;
	background: #eacc06;
	padding:3px 0;
	text-align:center;
	color:#fff !important;
	display:block;
}

.festival .table03 tr td a:hover.report,
.festival .table03 tr td a:hover.collect,
.festival .table03 tr td a:hover.about
{
	opacity:0.8;
  filter: alpha(opacity=80);        /* ie lt 8 */
  -ms-filter: "alpha(opacity=80)";  /* ie 8 */
  -moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
  -khtml-opacity: 0.8;              /* Safari 1.x */
}

.info_area{
	border:solid #eee 3px;
	margin-top:20px;
}

.section-block .info_area h5{margin:0px !important;}

.info_area iframe{
	width:694px !important;
}

.photo_box_l{
	display:block;
	float:left;
	padding:0 20px 20px 0;
}

.photo_box_r{
	display:block;
	float:right;
	padding:0 0 20px 20px;
}

.list_disc li{
	background:url(/match/img/access_disc.png) no-repeat 3px 8px;
	padding:0 0 5px 15px;
	font-size:14px;
}

.list_disc li.asta{
	background:url(/match/img/access_asta.png) no-repeat 3px 6px;
	padding:0 0 5px 15px;
}

.section-block .ttl01{
	font-weight: bold; 
	font-size: 20px !important; 
	color: #052667;
}



/*	トップスポンサー
**********************************************/
#official-banner-area .outer-inner {
  background: none repeat scroll 0% 0% #FAFAFA;
  border-radius: 5px;
}

.wrap-partners {
  height: 100%;
  overflow: hidden;
  width: 930px;
  padding: 20px 0;
  margin: 0px auto 40px;
}

#match-official-partner{
	border-bottom:1px solid #d2d2d2;
	color:#000;
	font-size:12px;
	font-weight:bold;
	margin:0 0 10px;
}

#tournament-sponsor{
	border-bottom:1px solid #d2d2d2;
	color:#000;
	font-size:12px;
	font-weight:bold;
	margin:20px 0 10px;
}

 .common-sponsor{
	border-bottom:1px solid #d2d2d2;
	color:#000;
	font-size:12px;
	font-weight:bold;
	margin:20px 0 10px;
 }


.wrap-partners.doctor li {
	float:left;
	padding-right:10px;
}

.wrap-partners ul li:last-child {
	padding-right:0px;
}

.news-list02 li:last-child{
	border-bottom:1px solid #ccc !important;
}


/*	フェスティバル系参加申し込み
ユニクロサッカーキッズ、ガールズフェスティバル、ファミリーフットサル
**********************************************/
ul.info_contents li{
	float:left;
	width:262px;
	border:#ddd 3px solid;
  box-sizing: border-box;
	margin:20px 20px 0 0;
	padding:0 0 60px;
 	display:block;
	position:relative;
}

ul.info_contents li:nth-child(3n){
	margin:20px 0 0;
}

ul.info_contents li p{
	margin:0 !important;
	font-size:16px !important;
	font-size:16px !important;
	font-weight:bold;
}

ul.info_contents li .area{
	background:#f4f4f4;
	padding:10px 7px !important;
	display:block;
	height:53px;
}
ul.info_contents li .area.lh{
	line-height:110% !important;
}
ul.info_contents li .date{
	padding:10px 7px 5px !important;
	display:block;
}

ul.info_contents li .period{
	padding:5px 7px 10px !important;
	display:block;
	font-size:12px !important;
	font-weight:normal !important;
	line-height:120% !important;
}

ul.info_contents li .period strong{
	float:left;
	width:5em;
}

ul.info_contents li .period span{
	float:left;
}

ul.info_contents li .link{
	padding:5px !important;
	margin:0 7px 10px !important;
	font-size:14px !important;
	text-align:center;
	color:#fff;
	display:block;
	background:#ccc;
	width:190px;
	position:absolute;
	left:0;
	bottom:0;
}

ul.info_contents li.fukushima .area{
	height:62px;
}
ul.info_contents li.fukushima{
	padding:0 0 70px;
}

#container #main-colum p.link{
	line-height:150% !important;
}

ul.info_contents li a .link{
		background:#f35355;
}

ul.info_contents li a .fin{
		background:#ccc;
}

ul.info_contents li a:hover{
	opacity:0.7;
  filter: alpha(opacity=70);        /* ie lt 8 */
  -ms-filter: "alpha(opacity=70)";  /* ie 8 */
  -moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
  -khtml-opacity: 0.7;              /* Safari 1.x */
  text-decoration:none !important;
}
#past-match ul{
	width:700px !important;
}


/* jiff
-------------------------------------------------- */
.jiff_title {
  margin-top: 20px;
  text-align: left;
}

.jiff{
  color: #5c3227;
  font-weight: bold;
}

.jiff_logo {
  margin-right: 10px;
  width: 30px;
}

.jiff_logo2 {
  margin-right: 10px;
  height: 40px !important;
}

.two_column li{
	float:left;
	width:330px;
	margin-right:20px;
}
.twoe_column li:last-child{
	margin-right:0;
}

.two_column.type1 li:first-child{
	width:530px;
	margin-right:20px;
}
.two_column.type1 li:last-child,
.two_column.type2 li:first-child{
	width:auto;
}

.two_column.type2 li:last-child{
  width:530px;
}

.jiff{
  color: #5c3227;
  font-weight: bold;
}

.feature_img {
	float:left;
	margin-right:15px;
}

.link-content_s01 li {
	width: 445px;
	float: left;
	margin: 0 10px 10px 0;
	border: 2px solid #1c1987;
	padding: 15px;
	font-size: 14px;
}
.link-content_s01 li.off{
	border: 2px solid #ccc !important;
}

.l_box {
  display: table;
}

.l_img,.l_txt {
  display: table-cell;
  vertical-align: top;
}

.l_img img {
	margin-right:15px;
}

.kidsprogram {
	font-size: 14px;
	line-height: 24px;
	margin: 20px 0 0;
}

.link-content_s01 li span {
	display:block;
	margin-top:15px;
	font-size: 12px;
}

.link-content_s01 li:nth-child(2n){margin-right: 0;}

p{
	font-size: 14px;
	line-height: 24px;
	margin: 20px 0 0;
	padding: 0;
}


#grassroots #relative-area {
	background:none !important;
}

#grassroots #relative-area .banner-content li{
	margin-right: 12px!important;
	overflow:hidden!important;
	height:11em!important;
}

#grassroots #relative-area .banner-content li p{
	margin-top: 5px !important;
	font-size:12px !important;
	line-height:1.7em !important;
}

#grassroots #relative-area .banner-content li:nth-child(3n){
	margin-right: 0 !important;
}

#disability #container .outer-inner .section-block ul {
  margin-top: 20px;
}

/* media_guideline-content
-------------------------------------------------- */
#media_guideline-area {
  margin: 35px 0 60px;
  background: url(/common/img/news-area-bg.png) no-repeat center 30px;
}

#media_guideline-area outer-inner {
	margin: 0 auto;
}
#media_guideline-area .head-area {
  margin: 0 0 10px;
}
#media_guideline-area h3 {
	font-size: 20px;
}

#organization-area {
	margin: 25px;
	padding: 0 0 10px;
}

#organization-area h3{
	margin-bottom: 20px;
}

#organization-area img{
	width: 550px;
	float: right;
	margin-left: 20px;
}

#organization-area p{
	float: left;
	width: 410px;
	margin-top:0 !important;
}

#handbook-area {
	width:100%
}
#handbook-area .inner{
	margin:5px;
	padding:15px;
	background-color:#d8fff7;
	width:70%;
	margin:0 auto;
}

#international-exchange #container #sub #training.local-navi .sub-content li a.current,
#international-exchange #container #sub #coaching.local-navi .sub-content li a.current {
  background-color: #ccc;
  text-decoration: none;
  color: #343434;
}

#international-exchange #container #sub #training.local-navi .sub-content li a.active,
#international-exchange #container #sub #coaching.local-navi .sub-content li a.active {
  background-color: #ccc;
  text-decoration: none;
  color: #343434;
}

#a08 hr {
  height: 0;
  margin: 30px 0;
  padding: 0;
  border: 0;
  border-top: 1px dotted #ccc !important;
}

#a08 ol{
  counter-reset:number;
  list-style-type: none!important;
  padding:0.5em;
  background: #f0f0f0;
}
#a08 ol li{
  position: relative;
  padding-left: 30px;
  line-height: 1.5em;
  padding: 0.5em 0.5em 0.5em 30px;
}

#a08 ol li:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #001e55;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 15px;
  border-radius: 50%;
  left: 0;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align:center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  -moz-transform: translateY(-50%);
  	-webkit-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);

}

#a08 h6 {
	margin: 25px 0 0;
	font-size: 14px;
	color: #fff;
	padding: 5px 10px;
	background: #001e55;
}
.pic03 {
	margin: 10px 0 0;
	padding: 5px 20px;
	background: #eee;
}


/*--------------------------

メディカルfaq

--------------------------*/
div.doc_QA div.title-area{
	border-bottom: 1px solid #ccc;
	margin:0 0 20px;
}
#container .section-block div.title-area h5{
	float:left;
	border-bottom:none;
}
#container .section-block div.title-area p{
	float:right;
}
#container .section-block div.title-area p a{
	margin:13px 0px 0px 0px;
	display:block;
}

div.doc_QA dl.doc_QAList dt{
	color: #575757;
	font-weight: bold;
	font-size: 16px;
	padding: 10px 40px 10px 10px;
	cursor: pointer;
	margin-bottom: 1px;
	background: #ccc url(/common/img/open.png) no-repeat 98% center;
}
div.doc_QA dl.doc_QAList dt.active{
	background: #2475bd url(/common/img/close.png)no-repeat 98% center;
	color: #fff;
}
div.doc_QA dl.doc_QAList dt a{
	display:block;
	padding:0;
}
div.doc_QA dl.doc_QAList dd{
	display:none;
	font-size:14px;
	margin:0 0 40px;
	padding:0 0 0 20px;
}
div.doc_QA dl.doc_QAList dd a{
  color:#0b8fba;
}
div.doc_QA dl.doc_QAList dd:after {
  clear: both;
  content: "";
  display: block;
  height: 0;
  font-size: 0;
  visibility: hidden;
}


.localgovernment__headArea{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: flex-end;
	margin-bottom: 15px;
}



/* select */
.select__outer{
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
}
.select__lead{
	font-weight: 700;
}
.select__form select{
	outline: none;
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 12px;
	text-overflow: '';
	background: #fff;
	vertical-align: middle;
	height: 32px;
	border: 1px solid #000;
	border-radius: 3px;
	color: #000;
	box-sizing: border-box;
	font-family: 'Overpass',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Helvetica neue, Arial, Osaka, "MS ゴシック", "MS Gothic", sans-serif;
	font-size: 16px;
	font-weight: 900;
	cursor: pointer;
}
.select__form select#pref-filter{ width: 150px;}
.select__form select::-ms-expand {
	display: none;
}
.select__inner{
	display: block;
	width: auto;
	height: 32px;
	position: relative;
	margin-right: 8px;
}
.select__inner::before{
	font-family: "Ionicons";
	font-weight: 900;
	content: "\f3d0";
	position: absolute;
	top: 50%;
	right: 12px;
	padding-top: 3px;
	transform: translateY(-50%);
	font-size: 15px;
	pointer-events: none;
	line-height: 1;
	color: #000;
}





